

/* @font-face {
	font-family: SSPB;
	src: url(/assets/fonts/SourceSansPro-Bold.ttf);
	font-display: swap;
}

@font-face {
	font-family: SSPL;
	src: url(/assets/fonts/SourceSansPro-Light.ttf);
	font-display: swap;
}

@font-face {
	font-family: SSPR;
	src: url(/assets/fonts/SourceSansPro-Regular.ttf);
	font-display: swap;
} */

body,
html,
div,
p,
h1,
a,
td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: none;
}

body {
	position: relative;
	line-height: 1;
	font-family: 'SSPR', Geneva, sans-serif;
	color: #343538;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	background: #f3f3f6;
}

h1 {
	font-family: 'SSPR', Geneva, sans-serif;
	font-weight: 700;
	font-size: 100%;
	padding: 2px 0;
	margin: 0;
}

.page__entry {
	padding: 0 50px;
	font-family: 'SSPR';
	font-weight: 400;
	line-height: 1.4;
}

.page__entry p {
	font-size: 18px;
	color: #262525;
	text-align: justify;
	padding: 15px 0px 15px;
	font-family: 'SSPR';
	font-weight: 400;
}

a {
	color: #3959d9;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #fc4665;
}

html {
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
}

body {
	padding: 0px 0 0;
}

header {
	width: 100%;
	display: block;
	margin: 0 auto;
	background-color: #f3f3f6;
	font-weight: bold;
	text-align: center;
}

footer {
	width: 100%;
	display: block;
	margin: 0 auto;
	font-weight: bold;
	text-align: center;
}


.header {
	display: inline-block;
	height: auto;
}

body.front-settings h1.page__title {
	padding-top: 30px;
}

.page__title {
	padding: 15px 90px 10px 90px;
}

table {
	margin: auto auto 10px;
	border: 0px;
	border-radius: 4px;
	background: linear-gradient(to right bottom, #ffffff, #d18cbe);
	width: 85%;
	height: 125px;
	margin-top: 10px;
}

tr {
	height: 35px;
}

td {
	text-align: center;
	width: 50%;
	border: 2px solid #f06;
	border-radius: 4px;
	color: #fff;
	height: 15px;
	background: #ed136e;
}

.responsive-img {
    text-align: center;
    margin: 0 auto 25px;
}

.responsive-img img {
    width: auto;
    height: auto;
    max-width: 60%;
    height: 60%;
}

.nav {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    color: #3959d9;
    height: 50px;
    width: 100%;
}

.page h1 {
	padding-top: 20px;
	color: #3959d9;
	font-family: 'SSPR';
	font-weight: 700;
	font-size: 25px;
	width: auto;
	display: block;
	text-transform: uppercase;
	text-align: center;
}

.page {
	min-height: 650px;
	-webkit-box-shadow: 0 0 50px 10px #000;
	-moz-box-shadow: 0 0 50px 10px #000;
	box-shadow: 0 0 50px 10px #000;
	padding: 0px 0 0px;
	width: auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #fff;
	max-width: 1370px;
	display: block;
	margin: 0 auto;
}

.footer {
	width: 100%;
	max-width: 1170px;
	margin: 0 auto;
	background-color: #3959d9;
}

#top_container {
	padding: 19px 0;
	width: auto;
	max-width: 1170px;
	display: flex;
	margin: 0 auto;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

.header__logo {
	font-family: OpenSansSemiboldBold,sans-serif;
	width: 180px;
	display: block;
	font-size: 38px;
	color: #3959d9;
}

.header__prelogo {
	font-family: OpenSansSemiboldBold,sans-serif;
	width: 180px;
	display: block;
	font-size: 25px;
	color: #fc4665;
}

p.copy_word {
	font-size: 13px;
	color: #fff;
	vertical-align: middle;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;

}

::-webkit-input-placeholder {
	font-weight: 600;
	color: #717b93;
}

::-moz-placeholder {
	font-weight: 600;
	color: #717b93;
}

:-moz-placeholder {
	font-weight: 600;
	color: #717b93;
}

:-ms-input-placeholder {
	font-weight: 600;
	color: #717b93;
}

.cf_submit {
	display: -ms-inline-flexbox;
	display: inline-flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	max-width: 100%;
	height: 50px;
	max-height: 50px;
	position: relative;
	white-space: nowrap;
	border-radius: 4px;
	cursor: pointer;
	font: 400 20px/1.3 "SSPR", sans-serif;
	text-align: center;
	text-transform: uppercase;
	padding: 0 60px;
	overflow: hidden;
	border-style: solid;
	-webkit-transition: -webkit-transform .25s, -webkit-box-shadow .25s;
	transition: -webkit-transform .25s, -webkit-box-shadow .25s;
	transition: transform .25s, box-shadow .25s;
	transition: transform .25s, box-shadow .25s, -webkit-transform .25s, -webkit-box-shadow .25s;
	outline: none;
}

.cover-table {
	max-width: 100%;
	overflow: auto;
}

@media (max-width: 1080px) {
	.page__title {
		padding: 20px 25px 0px ;
		line-height: 1.2;
	}
	#top_container {
		padding: 20px;
	}
	#top_container div {
		padding: 20px 0;
	}
}

@media (max-width: 950px) {
	.footer__main {
		margin-bottom: 0px;
		justify-content: center;
		text-align: center;
	}
	body {
		background-position: center 10%;
		background-size: auto;
	}
}

@media screen and (max-width: 600px) {
	.cf_submit.c-form__btn.first {
		margin-top: 10px;
	}
	.cf_submit.c-form__btn.second {
		margin-top: 10px;
	}
	#top_container {
		margin-top: 20px;
	}
	#top_container .ref {
		margin-top: 20px;
	}
	#top_container a {
		padding: 0;
	}
	#top_container div {
		width: 100%;
		display: block;
		margin: 0 auto;
		text-align: center;
		position: relative;
	}
	
.header__logo {
		width: 180px;
		height: 55px;
		background-size: contain;
		background-position: center;
		display: block;
	}
}

.ref {
	display: flex;
	flex-wrap: wrap;
}

.ref .cf_submit {
	display: flex;
	flex-wrap: wrap;
	width: auto;
	padding: 0 30px;
	border-width: 0;
	margin: 4px;
	font-weight: bold;
}

.c-form__btn.first {
	background: transparent;
	color: #3959d9;
	font-style: italic;
	transform: skewX(-10deg);
	border: 1px solid;
	border-color: #3959d9;
	border-radius: unset;
}

.c-form__btn.first:hover {
	background: #c4cdf4;
	text-decoration: none;
}

.c-form__btn.second {
	background: linear-gradient(103.42deg,#fc4665 6.06%,#3959d9 77.61%);
	color: #fff;
	font-style: italic;
	transform: skewX(-10deg);
	border-radius: unset;
}

.c-form__btn.second:hover {
	background: linear-gradient(30deg, #fc4665 6.06%,#3959d9 77.61%);
	text-decoration: none;
}

@media (max-width: 1080px) {
	#top_container div {
		padding: 10px 0 10px;
	}
}

@media (max-width: 768px) {
	#top_container {
		display: flex;
		flex-direction: column;
	}
	.header {
		width: 100%;
	}
}

@media (max-width: 480px) {
	body {
		background: #18040d;
	}
	.page__title {
		padding: 20px 10px 0px;
	}
	.page__entry {
		padding: 0 20px;
	}
	h1 {
		text-align: center;
	}
}
.menu {
    display: flex;
    flex-wrap: wrap;
    gap:20px;
    list-style: none;
    justify-content: center;
    padding: 0;
}